{
    "tlCatalogue": {
        "added_catalogue_raisonne": "Neues Werkverzeichnis wurde angelegt",
        "catalogue_description": "Beschreibung",
        "catalogue_description_explica": "Ein beschreibender Text \u00fcber das gesamte Werkverzeichnis. K\u00f6nnte beispielsweise die Relevanz des K\u00fcnstlers und die Umst\u00e4nde unter denen das Werkverzeichnis entsteht beschreiben.",
        "public": "\u00d6ffentlich",
        "public_explica": "Bestimmt ob das Werkverzeichnis \u00f6ffentlich gelistet ist.<br \/>Steht der Schieber links, ist das Werkverzeichnis nicht \u00f6ffentlich verlinkt. Ist der Schieber rechts, ist das Werkverzeichnis \u00f6ffentlich verf\u00fcgbar.",
        "cataogue_updated": "Das Werkverzeichnis wurde bearbeitet",
        "contributors": "Mitwirkende",
        "works": "Werke",
        "contributor_added": "Ein Mitwirkender wurde hinzugef\u00fcgt",
        "contributor_could_not_be_added": "Der Mitwirkende konnte nicht hinzugef\u00fcgt werden",
        "add_new_work": "Neues Werk hinzuf\u00fcgen",
        "title": "Titel",
        "work_title_explica": "Titel des Werkes.",
        "work_description_explica": "Eine Beschreibung des Werkes.",
        "work_description": "Beschreibung",
        "edit_a_work": "Ein Werk bearbeiten",
        "work_added": "Das Werk wurde hinzugef\u00fcgt",
        "work_updated": "Das Werk wurde bearbeitet",
        "source_removed": "Eine Verkn\u00fcpfung mit Quellen wurde gel\u00f6scht",
        "source_linked": "Eine Verkn\u00fcpfung mit Quellen wurde hinzugef\u00fcgt",
        "return_to_catalogue": "Zur\u00fcck zum Werkverzeichnis",
        "return_to_artist": "Zur\u00fcck zur K\u00fcnstlerseite",
        "work_deleted": "Das Werk wurde gel\u00f6scht",
        "object_summaries": "Objekt-Zusammenfassungen",
        "add_new_object_summary": "Neue Objekt-Zusammenfassung hinzuf\u00fcgen",
        "edit_object_summary": "Objekt-Zusammenfassung bearbeiten",
        "return_to_work": "Zum Werk zur\u00fcckkehren",
        "signature": "Signatur",
        "exhibition_history": "Ausstellungsgeschichte",
        "object_date_type": "Typ der Erstellung",
        "tag_linked": "The tag has been linked",
        "tag_removed": "The tag has been unlinked",
        "deleted_image": "An image has been deleted",
        "uploaded_image": "Uploaded an image",
        "imported_work_info_from_object_summary": "Imported work information from object summary",
        "sync_requires_exactly_one_object": "There must be exactly one linked object summary for syncing"
    }
}